* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #eee;
}

#question{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:850px;
  min-height:120px;
  margin-top:5px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:2%;
  height:auto;
  font-size:1.5em;
  color:white;
  border-radius:10px;
  overflow:hidden;
  text-align:justify;
}
#main{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:850px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:2%;
  height:auto;
  font-size:1.5em;
  color:white;
  border-radius:10px;
  overflow:hidden;
  text-align:justify;
}
#review_list{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:850px;
  margin-top:20px;
  position:relative;
  padding:2%;
  height:auto;
  font-size:2em;
  color:white;
  border-radius:10px;
  overflow:hidden;
  text-align:justify;
}
#question img{
float:right;
}
#image{
 max-height:240px; 
 margin:2%;
 margin-left:5%;
}
#image_logo{
 max-height:250px;
 border-radius:5px;
 margin-left:2%;
}
#logo{
 min-height:230px;
 max-width:230px;
 border-radius:10px;
 margin:0 auto;
 background:white;
 text-align:center;
 margin-bottom:20px;
}
#logo_main{
 min-height:230px;
 min-width:230px;
 border-radius:10px;
 float:right;
 background:white;
 text-align:center;
 margin-bottom:20px;
 margin-left:20px;
}
#option{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:878px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  font-size:1.1em;
  color:white;
  border-radius:10px;
  text-align:justify;
  cursor:pointer
}
#menu{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:880px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #A1A1A1;
  padding:1%;
  font-size:1em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  font-weight:bold;
}
#menu:hover{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:880px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #20BF00;
  padding:1%;
  font-size:1em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  font-weight:bold;
}
#select{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:880px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #5E5E5E;
  border-left: 4px solid #5E5E5E;
  border-right: 4px solid #DEDEDE;
  border-bottom: 4px solid #DEDEDE;
  background: #20BF00;
  padding:1%;
  font-size:1.1em;
  color:white;
  border-radius:10px;
  text-align:justify;
  cursor:pointer;
}
#review_msg{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:880px;
  position:relative;
  padding:1%;
  font-size:1.1em;
  color:gray;
  text-align:center;
}
#wrong{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:880px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #5E5E5E;
  border-left: 4px solid #5E5E5E;
  border-right: 4px solid #DEDEDE;
  border-bottom: 4px solid #DEDEDE;
  background: #EB1026;
  padding:1%;
  font-size:1.1em;
  color:white;
  border-radius:10px;
  text-align:justify;
  cursor:pointer;
}
#option:hover{
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:878px;
  margin-top:20px;
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #20BF00;
  padding:1%;
  font-size:1.1em;
  color:white;
  border-radius:10px;
  text-align:justify;
  cursor:pointer;
}
#option1{
  display:block;
  line-height:32px;
  width:500px;
  background:red;
}
#nav{
left:0; 
margin:0 auto;
left: 0px;
right: 20px;
width: auto;
max-width:880px;
margin-top:20px;
position:relative;
}
#nav_l{
  position:relative;
  max-width:100px;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  font-size:1.2em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  float:left;
  font-weight:bold;
}
#nav_u{
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  width:50px;
  display:block;
  line-height:40px;
  font-size:1.1em;
}
#nav_s{
  position:relative;
  border-top: 4px solid #5E5E5E;
  border-left: 4px solid #5E5E5E;
  border-right: 4px solid #DEDEDE;
  border-bottom: 4px solid #DEDEDE;
  background: #20BF00;
  padding:1%;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  width:50px;
  display:block;
  line-height:40px;
  font-size:1.1em;
}
#nav_m{
  position:relative;
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  max-width:110px;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  font-size:1.2em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  font-weight:bold;
}
#nav_end{
  position:relative;
  left:0; 
  margin:0 auto;
  left: 0px;
  right: 20px;
  max-width:120px;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  font-size:1.2em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  font-weight:bold;
}
#nav_r{
  font-size:small;
  float:right;
  text-decoration:none;
  position:relative;
  display:block;
  max-width:100px;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  font-size:1.2em;
  color:white;
  border-radius:10px;
  text-align:center;
  cursor:pointer;
  font-weight:bold;
}
#ullist{
margin:0 auto;
text-align:center;
}
#review{
display: inline-block;
margin:8px;
}
table{
width:100%;
text-align:center;
padding:10px;

}
#img_result{
left:0;
}
#status{
  left:0; 
  margin:0 auto;
  margin-top:5px;
  left: 0px;
  right: 20px;
  width: auto;
  max-width:850px;
  position:relative;
  height:auto;
  font-size:1.3em;
  color:gray;
  overflow:hidden;
  text-align:justify;
}
textarea{
line-height: 1.2;
height: 5em;
overflow: auto;
vertical-align: top;
background: none repeat scroll 0% 0% rgb(255, 255, 255);
border: 0px none;
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4) inset;
border: 1px solid rgb(191, 208, 216);
color: rgb(94, 95, 96);
font-family: inherit;
font-weight: normal;
font-size: 21px;
padding: 0.25em;
border-radius: 0.25em;
width:100%;
}
textarea.option{
line-height: 1.2;
height: 3em;
overflow: auto;
vertical-align: top;
background: none repeat scroll 0% 0% rgb(255, 255, 255);
border: 0px none;
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4) inset;
border: 1px solid rgb(191, 208, 216);
color: rgb(94, 95, 96);
font-family: inherit;
font-weight: normal;
font-size: 21px;
padding: 0.25em;
border-radius: 0.25em;
width:50%;
}
input[type="text"]{
line-height: 1.2;
border: 0px none;
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4) inset;
border: 1px solid rgb(191, 208, 216);
color: rgb(94, 95, 96);
font-family: inherit;
border-radius: 0.25em;
font-size: 16px;
padding: 0.25em;
}
#rate {
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  color:white;
  border-radius:15px;
  text-align:center;
  cursor:pointer;
  width:60px;
  display:block;
  line-height:40px;
  font-size:0.5em;
}
#memo {
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #757575;
  padding:1%;
  color:white;
  border-radius:15px;
  text-align:center;
  cursor:pointer;
  width:200px;
  display:block;
  line-height:40px;
  font-size:0.7em;
}
#rate:hover {
  position:relative;
  border-top: 4px solid #DEDEDE;
  border-left: 4px solid #DEDEDE;
  border-right: 4px solid #5E5E5E;
  border-bottom: 4px solid #5E5E5E;
  background: #20BF00;
  padding:1%;
  color:white;
  border-radius:15px;
  text-align:center;
  cursor:pointer;
  width:60px;
  display:block;
  line-height:40px;
  font-size:0.5em;
}
select{
border: 0px none;
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4) inset;
border: 1px solid rgb(191, 208, 216);
color: rgb(94, 95, 96);
border-radius: 0.25em;
}
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
}
#share-buttons{
text-align:center;
}
input[type="submit"]{
background: #FAFAFA;
	background: -moz-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FAFAFA),color-stop(100%,#DEDEDE));
	background: -webkit-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -o-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -ms-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA',endColorstr='#DEDEDE',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #737575
}
input[type="submit"]:hover{
background: #FAFAFA;
	background: -moz-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FAFAFA),color-stop(100%,#DEDEDE));
	background: -webkit-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -o-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -ms-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA',endColorstr='#EBEBEB',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #737575
}
button{
background: #FAFAFA;
	background: -moz-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FAFAFA),color-stop(100%,#DEDEDE));
	background: -webkit-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -o-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: -ms-linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	background: linear-gradient(top,#FAFAFA 0%,#DEDEDE 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA',endColorstr='#DEDEDE',GradientType=0);
	padding:8px 13px;
	color:gray;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #737575
}
button:hover{
background: #FAFAFA;
	background: -moz-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FAFAFA),color-stop(100%,#DEDEDE));
	background: -webkit-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -o-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: -ms-linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	background: linear-gradient(top,#FAFAFA 0%,#EBEBEB 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA',endColorstr='#EBEBEB',GradientType=0);
	padding:8px 13px;
	color:gray;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #737575
}
button.buy{
background: #FFB05C;
	background: -moz-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFB05C),color-stop(100%,#E68217));
	background: -webkit-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -o-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -ms-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: linear-gradient(top,#FFB05C 0%,#E68217 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FFB05C',endColorstr='#E68217',GradientType=0);
	padding:8px 13px;
	color:white;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #CC700E
}
button.buy:hover{
background: #FFB05C;
	background: -moz-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#E68217),color-stop(100%,#FFB05C));
	background: -webkit-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -o-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -ms-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: linear-gradient(top,#E68217 0%,#FFB05C 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#E68217',endColorstr='#FFB05C',GradientType=0);
	padding:8px 13px;
	color:white;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #CC700E
}
input.buy{
background: #FFB05C;
	background: -moz-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFB05C),color-stop(100%,#E68217));
	background: -webkit-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -o-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: -ms-linear-gradient(top,#FFB05C 0%,#E68217 100%);
	background: linear-gradient(top,#FFB05C 0%,#E68217 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FFB05C',endColorstr='#E68217',GradientType=0);
	padding:8px 13px;
	color:white;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #CC700E
}
input.buy:hover{
background: #FFB05C;
	background: -moz-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#E68217),color-stop(100%,#FFB05C));
	background: -webkit-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -o-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: -ms-linear-gradient(top,#E68217 0%,#FFB05C 100%);
	background: linear-gradient(top,#E68217 0%,#FFB05C 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#E68217',endColorstr='#FFB05C',GradientType=0);
	padding:8px 13px;
	color:white;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #CC700E
}